/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*** GENERAL ***/

.title.has_background, .title.has_fixed_background {
	background-position: center bottom !important;
}

.subtitle {
	text-transform: uppercase;
	letter-spacing: 3px;
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

/*** END GENERAL ***/
/*** SHOP ***/

.woocommerce .woocommerce-ordering {
	height: auto;
	margin: 0 0 30px 0;
}

.woocommerce .woocommerce-result-count {
	height: auto;
	margin: 0 0 30px 0;
	line-height: 44px;
}

.woocommerce ul.products li.product a.product-category.product-info, .woocommerce-page ul.products li.product a.product-category.product-info {
    padding-top: 0;
}

.woocommerce ul.products li.product .product-categories a, .woocommerce-page ul.products li.product .product-categories a {
	font-family: Georgia,serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #5E9BB8!important;
}
.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price span.amount {
    color: #5E9BB8 !important;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .summary .product-categories {
	font-family: Georgia,serif;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.q_tabs .tabs-nav li a {
	font-family: Georgia,serif;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 400;
}

.woocommerce table.shop_attributes th, .woocommerce div.product div.product_meta > .social_share_list_holder > span, .woocommerce div.product div.product_meta > span {
	color: #719dae;
}

.woocommerce #commentform input[type=text], .woocommerce #commentform input[type=email], .woocommerce #commentform textarea {
	background: #f4f4f4;
}

.woocommerce div.product div.related .qode-related-upsells-title, .woocommerce div.product div.related h4, .woocommerce div.product div.upsells .qode-related-upsells-title, .woocommerce div.product div.upsells h4 {
	text-align: center;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
	font-weight: 400;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text {
    background-color: #f4f4f4;
}

.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text, .woocommerce-page.woocommerce-checkout div.coupon .input-text, .woocommerce.woocommerce-checkout div.coupon .input-text {
	padding: 10px 13px;
	height: auto;
}

.select2-container--default .select2-selection--single .select2-selection__rendered, .woocommerce div.cart-collaterals .woocommerce-shipping-calculator input[type="text"], .woocommerce-page .div.cart-collaterals .woocommerce-shipping-calculator input[type="text"] {
	background-color: #f4f4f4;
}

.woocommerce input[type="text"]:not(.qode_search_field), .woocommerce input[type="password"], .woocommerce input[type="email"], .woocommerce textarea, .woocommerce-page input[type="tel"], .woocommerce-page input[type="text"]:not(.qode_search_field), .woocommerce-page input[type="password"], .woocommerce-page input[type="email"], .woocommerce-page textarea {
	background-color: #f4f4f4;
}

.woocommerce .qty.text {
	background-color: transparent !important;
}

.select2-container--default .select2-selection--single {
	border: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 0 13px 0 13px;
}

#billing_country_field, .woocommerce-checkout #shipping_country_field {
    height: inherit !important;
}

.woocommerce #payment ul.payment_methods li label img {
	top: 30px;
}

.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .product_meta>span {
	border-right: none !important;
}

/*** END SHOP ***/
/*** BLOG ***/

.single-post .default_template_holder {
    padding: 60px 0 0 0 !important;
}

#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea {
	background-color: #f4f4f4;
}

/*** END BLOG ***/
/*** FOOTER ***/

.footer_top .widget_products li {
	padding: 0 0 17px;
}

.footer_top .widget_products li:last-child {
	padding: 0;
}

.footer_top .widget_products img {
	display: none;
}

.footer_top .widget_products a {
	display: block; 
}

/*** END FOOTER ***/



/*** RESPONSIVE CSS ***/

/* iPads (landscape) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media screen and (min-width : 768px) and (max-width : 1024px)
and (orientation : portrait) {
	.title_subtitle_holder_inner { width: 50%; margin: 0 auto; }

	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images { overflow: hidden; }
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs { padding: 30px 0 30px 0; }
}

/* Smartphones (landscape new phones/tablets iphone 6/6 Plus) ----------- */
@media screen and (min-width : 642px) and (max-width : 767px) {
	.title_subtitle_holder_inner { width: 50%; margin: 0 auto; }

	.lvca-features .lvca-feature .lvca-text-content { padding: 0 50px; text-align: center; }
	.lvca-features .lvca-feature .lvca-feature-details { font-size: inherit; line-height: inherit; }

	.single-post .two_columns_75_25>.column1 { width: 100%; float: none; }
	.single-post .two_columns_75_25>.column2 { display: none; }

	.woocommerce.single-product.qode-product-single-tabs-on-bottom .product .images { overflow: hidden; }
	.woocommerce.single-product.qode-product-single-tabs-on-bottom .q_tabs { padding: 30px 0 30px 0; }
}

/* Smartphones (landscape iphone 5) ----------- */
@media screen and (min-width : 501px) and (max-width : 641px) {
	.title_subtitle_holder_inner { width: 50%; margin: 0 auto; }

	.lvca-features .lvca-feature .lvca-text-content { padding: 0 50px; text-align: center; }
	.lvca-features .lvca-feature .lvca-feature-details { font-size: inherit; line-height: inherit; }

	.single-post .two_columns_75_25>.column1 { width: 100%; float: none; }
	.single-post .two_columns_75_25>.column2 { display: none; }
}

/* Smartphones (landscape iphone 3/4) ----------- */
@media screen and (min-width : 415px) and (max-width : 500px) {
	.title_subtitle_holder_inner { width: 75%; margin: 0 auto; }

	.lvca-features .lvca-feature .lvca-text-content { min-width: 300px; padding: 0; text-align: center; }
	.lvca-features .lvca-feature .lvca-feature-details { font-size: inherit; line-height: inherit; }

	.single-post .two_columns_75_25>.column1 { width: 100%; float: none; }
	.single-post .two_columns_75_25>.column2 { display: none; }
}

/* Smartphones (portrait) ----------- */
@media screen and (max-width : 414px) {
	.title_subtitle_holder_inner { width: 75%; margin: 0 auto; }
	.subtitle { font-size: 10px; line-height: 18px; }

	.lvca-features .lvca-feature .lvca-text-content { padding: 0 15px; text-align: center; }
	.lvca-features .lvca-feature .lvca-feature-details { font-size: inherit; line-height: inherit; }

	.single-post .two_columns_75_25>.column1 { width: 100%; float: none; }
	.single-post .two_columns_75_25>.column2 { display: none; }
}

/*** END RESPONSIVE CSS ***/


aside.sidebar .widget:not(.qode_latest_posts_widget) a, .wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a {
    letter-spacing: 0px;
    color: #4890b1 !important;
}